Bug 1123271 - Enable ioenventfd for virtio-scsi-pci
Summary: Enable ioenventfd for virtio-scsi-pci
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Fam Zheng
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1106420
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 08:13 UTC by Jan Kurik
Modified: 2014-08-19 09:13 UTC (History)
21 users (show)

(edit)
Clone Of: 1106420
(edit)
Last Closed: 2014-08-19 09:13:04 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1075 normal SHIPPED_LIVE Moderate: qemu-kvm security and bug fix update 2014-08-19 13:12:19 UTC

Description Jan Kurik 2014-07-25 08:13:11 UTC
This bug has been copied from bug #1106420 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 10 Jeff Nelson 2014-08-04 20:21:45 UTC
Fix included in qemu-kvm-0.12.1.2-2.415.el6_5.13

Comment 12 Jeff Nelson 2014-08-05 16:33:29 UTC
Fix NOT included in qemu-kvm-0.12.1.2-2.415.el6_5.13 due to broken build.
Clearing "Fixed in Version" field and changing BZ status to POST.

Comment 13 Jeff Nelson 2014-08-06 16:40:40 UTC
Fix included in qemu-kvm-0.12.1.2-2.415.el6_5.14

Comment 26 Fam Zheng 2014-08-14 09:40:15 UTC
Yes. ioeventfd should have more effects on high speed IO. The BW/CPU degradation has a separate bug (1121034) so I think this bug can be verified.

Thanks,
Fam

Comment 27 Qunfang Zhang 2014-08-14 09:53:24 UTC
(In reply to Fam Zheng from comment #26)
> Yes. ioeventfd should have more effects on high speed IO. The BW/CPU
> degradation has a separate bug (1121034) so I think this bug can be verified.
> 
> Thanks,
> Fam

Thanks for the feedback. We will combine the virtio scsi function test later.

Comment 30 Fam Zheng 2014-08-18 00:37:56 UTC
*** Bug 916418 has been marked as a duplicate of this bug. ***

Comment 32 errata-xmlrpc 2014-08-19 09:13:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1075.html


Note You need to log in before you can comment on or make changes to this bug.